THREATINT

We use these services and cookies to improve your user experience. You may opt out if you wish, however, this may limit some features on this site.

Please see our statement on Data Privacy.

Fathom (Privacy friendly web analytics)
Zendesk (Helpdesk and Chat)

Ok

Home | EN
Support
CVE
PUBLISHED

CVE-2024-39870

Assignersiemens
Reserved2024-07-01
Published2024-07-09
Updated2024-07-09

Description

A vulnerability has been identified in SINEMA Remote Connect Server (All versions < V3.2 SP1). The affected applications can be configured to allow users to manage own users. A local authenticated user with this privilege could use this modify users outside of their own scope as well as to escalate privileges.



MEDIUM: 6.3CVSS:3.1/AV:N/AC:L/PR:L/UI:N/S:U/C:L/I:L/A:L/E:P/RL:O/RC:C
HIGH: 7.1CVSS:4.0/AV:N/AC:L/AT:N/PR:L/UI:N/VC:N/VI:N/VA:H/SC:N/SI:N/SA:N

Problem types

CWE-602: Client-Side Enforcement of Server-Side Security

Product status

Default status
unknown

Any version before V3.2 SP1
affected

References

https://cert-portal.siemens.com/productcert/html/ssa-381581.html

cve.org CVE-2024-39870

nvd.nist.gov CVE-2024-39870

Download JSON

Share this page
https://cve.threatint.com/CVE/CVE-2024-39870
© Copyright 2024 THREATINT. Made in Cyprus with +